n3ds Korea FW 10.7.0 to 9.0.0 or 9.2.0 i need files

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cory, Nov 14, 2016.

  1. Cory
    OP

    Cory Member

    Newcomer
    34
    2
    Apr 9, 2015
    Zamboanga City
    Hello fellows game hackers i just purchase a n3ds but the Region is Korea and The FW is 10.7 i was planning to make this an A9HL but i dont where to find the 9.2.0 or 9.0.0 Korea files that works on n3ds so i can able to downgrade it to 9.2.0 can you pls help me thank you
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,055
    5,922
    Nov 23, 2014
    Australia
    Canberra, Australia
    Follow https://plailect.github.io/Guide/get-started
    If Korea is not listed as an option then it isn't possible.
     
  3. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,168
    389
    Oct 14, 2006
    Thailand
    Planeptune
    According to plailect's guide, there is no avaliable 9.2 cia files for KOR.
    May be you need to download it from Nintendo server yourself.
    But, as @Quantumcat said. Since plailect doesn't list KOR N3DS, it shouldn't possible.
     
  4. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,952
    Jun 9, 2007
    Antarctica
    Not a likely option either, Nintendo has removed just about every old system firmware title. I'm not sure what the oldest they've got on their servers is currently but it's certainly no lower than 10.7 or 11.0.
     
  5. Cory
    OP

    Cory Member

    Newcomer
    34
    2
    Apr 9, 2015
    Zamboanga City
    ok i search one on google that only package available for Kor was 9.6.0 but still no full file i but i manage to find kor file but its in O3ds :(
     
  6. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,168
    389
    Oct 14, 2006
    Thailand
    Planeptune
    I recall someone told me they can get an older version from Nintendo server. Well, it's long time now.

    9.6 won't work since arm9 exploit (require to install A9LH) is only avaliable on 9.2 or below.
     
  7. NintenDavid

    NintenDavid GBAtemp Fan

    Member
    448
    56
    May 25, 2016
    United States
    Soobway
    I thought the Korean New 3DS launched in South Korea with 9.6 firmware, so there is no way to downgrade to 9.2 or 9.0 on a Korean New 3DS, simply because the firmware doesn't exist on Korean New 3DSes.
     
    nechigawara likes this.
  8. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,168
    389
    Oct 14, 2006
    Thailand
    Planeptune
    Then this is settle. @Cory , you need to wait for the new arm9 exploit to be release on the newer FW.
    Someone told me that one already exist, but the hacker who found it still keep how to use it as a secret.
     
  9. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    950
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Yep, bad luck. Make sure you have homebrew access and don't update. I think the arm9 Exploit will come soon.